Computer Security
[EN] securityvulns.ru no-pyccku


EMC Unisphere for VMAX information leakage
Published:05.11.2013
Source:
SecurityVulns ID:13392
Type:local
Threat Level:
3/10
Description:Under some conditions cleartext password is logged.
Affected:EMC : Unisphere for VMAX 1.6
CVE:CVE-2013-3287 (EMC Unisphere for VMAX before 1.6.1.6, when using an unspecified level of debug logging in LDAP configurations, allows local users to discover the cleartext LDAP bind password by reading the console.)
Original documentdocumentEMC, ESA-2013-074: EMC Unisphere for VMAX Information Disclosure Vulnerability (05.11.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod